<app-header [iconsMenu]="false"></app-header>

<app-header-checkout [activeStep]="1"></app-header-checkout>

<div class="container-fluid" style="padding: 60px 120px;">
    <div class="row mb-4">
        <div class="col-lg-6 col-12">
            <h3>Selecione uma data de entrega</h3>
            <p>Buscaremos somente fornecedores com menores preços que atendam sua necessidade de entrega</p>
            <div class="box form-group ">
                <div class="form-check mb-2">
                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked>
                    <label class="form-check-label" for="exampleRadios1">
                        Dia seguinte até as 17h
                    </label>
                </div>
                <div class="form-check mb-2">
                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="option2" checked>
                    <label class="form-check-label" for="exampleRadios2">
                        Em até 3 dias
                    </label>
                </div>
                <div class="form-check mb-2">
                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios3" value="option3" checked>
                    <label class="form-check-label" for="exampleRadios3">
                        Em até 7 dias
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios3" value="option3" checked>
                    <input type="date" class="form-control date" placeholder="Agendar entrega">
                </div>                
            </div>
            <div class="select-address mt-4">
                <h3>Selecione o endereço de entrega</h3>
                <p>Escolha entre os restaurantes cadastrados</p>
                <p class="form-control">Restaurante Unidade Leblon <span>Endereço principal</span></p>
            </div>
        </div>
        <div class="col-lg-6 col-12">
            <h3>Revise sua lista de produtos</h3>
            <p>Não se esqueça de nenhum item!</p>
            <div class="box">
                <div class="list-item-shopping">
                    <div class="item-shopping" *ngFor="let list of listProduct;let i=index">
                    <div class="img-product">
                        <img src="{{list.img}}">
                    </div>
                    <div class="description-product">
                        <p class="name-product">{{list.name}}</p>
                        <div class="number-product">
                        <button class="btn-negative" (click)="setNegative(i)">-</button>
                        <input type="text" class="input-number" value="0" [(ngModel)]="list.qtd" readonly=“true”>
                        <button class="btn-positive" (click)="setPositive(i)">+</button>
                        <img src="../../assets/icons/delete.svg" class="ml-4" (click)="removeItem(i)">
                        </div>
                        <p class="qtd-product">total de <strong>{{list.qtd}} iten(s)</strong></p>
                    </div>
                    </div>
                </div>
            </div>
        </div>        
    </div>

    <div class="row mt-4">
        <div class="col-6">
            <a href="restaurante/criar-pedido" class="btn btn-iprimary-outline">voltar para produtos</a>
        </div>
        <div class="col-6 text-right">
            <a href="restaurante/pedido/cotacao" class="btn btn-iprimary">continuar para cotação</a>
        </div>
    </div>
</div>